/********** Style for Icon images start ***************/
.nIcons24 { height:24px;}
.nIcons24 a {display:inline-block; float:left; height:24px; background-color: transparent;
background-image:url('../images/i24x24.gif'); background-repeat:no-repeat;border:0px;}

.icons24 {width:24px; height:24px;}
  .icons24 a {display:inline-block; float:left; width:24px; height:24px; background-color: transparent;
              background-image:url('../images/i24x24.gif'); background-repeat:no-repeat;border:0px;}

    a.quickView {float:left;background-position:top left;}
    a.change {float:left;background-position:0px -24px;}
    a.delete {float:left;background-position:0px -48px;}
    a.massUpdate {float:left;background-position:0px -72px;}
    a.fedit {float:left;background-position:0px -96px;}
    a.fnotes {float:left;background-position:0px -120px;}
    a.upload {float:left;background-position:0px -144px;}
    a.task {float:left;background-position:0px -168px;}
    a.openClose {float:left;background-position:0px -192px;}
    a.noNotes {float:left;background-position:0px -216px;}

    a.help {float:left;background-position:-24px 0px;}
    a.calendar {float:left;background-position:-24px -24px;}
    a.email_hyperlink {float:left;background-position:-24px -48px;}
    a.email_schedule {float:left;background-position:-24px -72px;}
    a.quick_app {float:left;background-position:-24px -96px;}
    a.copy_file {float:left;background-position:-24px -120px;}
    a.create_report {float:left;background-position:-24px -144px;}
    a.asgn_emp {float:left;background-position:-24px -168px;}
    a.asgn_ag_br {float:left;background-position:-24px -192px;}
    a.selectBelowAll {float:left;background-position:-24px -216px;}

    a.view_tasks {float:left;background-position:-48px 0px;}
    a.workflow {float:left;background-position:-48px -24px;}
    a.req_cred_rep {float:left;background-position:-48px -48px;}
    a.email_history {float:left;background-position:-48px -72px;}
    a.profile {float:left;background-position:-48px -120px;}
    a.goto_task {float:left;background-position:-48px -144px;}
    a.goto_attach {float:left;background-position:-48px -168px;}
    a.dollar, a.dollar_green {float:left;background-position:-48px -192px;}
    a.star {float:left;background-position:-48px -216px;}

    a.subscription {float:left;background-position:-72px -24px;}
    a.flag {float:left;background-position:-72px -48px;}
    a.flag1 {float:left;background-position:-72px -72px;}
    a.up {float:left;background-position:-72px -96px;}
    a.down {float:left;background-position:-72px -120px;}

    a.search {float:left;background-position:-72px -144px;}
    a.addnew {float:left;background-position:-72px -168px;}
    a.excel  {float:left;background-position:-72px -192px;}
    a.doc_active  {float:left;background-position:-72px -216px;}

    a.doc_share  {float:left;background-position:-96px 0px;}
    a.joinder {float:left;background-position:-96px -24px;}
    a.asgn_file_me {float:left;background-position:-96px -48px;}
    a.cross {float:left;background-position:-96px -72px;}
    a.tick {float:left;background-position:-96px -96px;}
    a.icon_view {float:left;background-position:-96px -120px;}
    a.restTab {float:left;background-position:-96px -144px;}
    a.addNotes {float:left;background-position:-96px -144px;}
    a.bell {float:left;background-position:-96px -168px;}
    a.dollar_red {float:left;background-position:-96px -192px;}
    a.doc_inactive  {float:left;background-position:-96px -216px;}

    a.pdf {float:left;background-position:-120px -0px;}
    a.pdf_esignable {float:left;background-position:-120px -24px;}
    a.pdf_esigned {float:left;background-position:-120px -48px;}
    a.paid {float:left;background-position:-120px -72px;}
    a.not_paid {float:left;background-position:-120px -96px;}
    a.men_active {float:left;background-position:-120px -144px;}
    a.men_inactive {float:left;background-position:-120px -168px;}
    a.login_active {float:left;background-position:-120px -192px;}
    a.login_inactive {float:left;background-position:-120px -216px;}

    a.ssQuickApp {float:left;background-position:-144px -0px;}
    a.resend {float:left;background-position:-144px -24px;}
    a.bug {float:left;background-position:-144px -48px;}
    a.lock {float:left;background-position:-144px -72px;}
    a.release {float:left;background-position:-144px -96px;}

.icons16 {width:16px; height:16px;float:left;}
  .icons16 a {display:inline-block; float:left; width:16px; height:16px; background-color: transparent;
              background-image:url('../images/i16x16.gif'); background-repeat:no-repeat;border:0px;}
    .icons16 a.edit          {float:left;background-position:top left;}
    .icons16 a.delete        {float:left;background-position:0px -16px;}
    .icons16 a.flame         {float:left;background-position:0px -32px;}
    .icons16 a.pdf           {float:left;background-position:0px -48px;}
    .icons16 a.pdf_esignable {float:left;background-position:0px -64px;}
    .icons16 a.pdf_esigned   {float:left;background-position:0px -80px;}
    .icons16 a.info          {float:left;background-position:0px -96px;}
    .icons16 a.calendar      {float:left;background-position:0px -112px;}
    .icons16 a.word          {float:left;background-position:0px -128px;}
    .icons16 a.excel         {float:left;background-position:0px -144px;}

    .icons16 a.photo     {float:left;background-position:-16px 0px;}
    .icons16 a.firstPage {float:left;background-position:-16px -16px;}
    .icons16 a.lastPage  {float:left;background-position:-16px -32px;}
    .icons16 a.nextPage  {float:left;background-position:-16px -48px;}
    .icons16 a.prevPage  {float:left;background-position:-16px -64px;}
    .icons16 a.approve   {float:left;background-position:-16px -112px;}
    .icons16 a.reject    {float:left;background-position:-16px -128px;}
    .icons16 a.alert     {float:left;background-position:-16px -144px;}

    .icons16 a.asc    {float:left;background-position:-32px 0px;}
    .icons16 a.desc    {float:left;background-position:-32px -16px;}

    .icons16 a.bug    {float:left;background-position:-16px -144px;}

.icons50 {width:50px; height:50px; float:left;}
  .icons50 a {display:inline-block; float:left; width:50px; height:50px;background-color: transparent;
              background-image:url('../images/i50x50.gif'); background-repeat:no-repeat;border:0px;

			  }
  .icons50 a.question {float:left;background-position:0px -150px;}
  .icons50 a.excel    {float:left;background-position:-50px 0px;}
  .icons50 a.right    {float:left;background-position:-50px -200px;}
  .icons50 a.news     {float:left;background-position:-100px -50px;}
  .icons50 a.calendar {float:left;background-position:-100px -200px;}
  .icons50 a.update   {float:left;background-position:-150px 0px;}
  .icons50 a.announcement   {float:left;background-position:-150px 0px;}

.icons32 {width:32px; height:32px; float:left;}
  .icons32 a {display:inline-block; float:left; width:32px; height:32px; background-color: transparent;
              background-image:url('../images/i32x32.gif'); background-repeat:no-repeat;border:0px;}
  .icons32 a.home {float:left;background-position:0px 0px;}


.button40, .button25 { background-color: transparent;background:#fc6023; height:40px; margin:5px; font-color:#028577; -moz-border-radius:4px;  border-radius:4px;
                       -webkit-border-radius:4px; -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5); box-shadow: 0px 1px 3px rgba(0,0,0,0.5); box-shadow: 0px 1px 3px rgba(0,0,0,0.5); border:1px solid #c73a03; font:bold 12px Helvetica,Arial,sans-serif; line-height:normal; padding:6px 8px; text-decoration:none; text-shadow:2px 2px 2px rgba(0,0,0,0.25); *width:auto; *overflow:visible; color:#FFF; cursor:pointer;}
.button25 { height:25px; margin:2px; padding:4px 6px;}
.button25:hover {text-decoration:none;}
/*
input[type="submit"], button { background:#0E53A7 url(/euf/rightnow/optimized/1334213251/themes/standard/images/buttonGradientCombo.png) 0px 0px repeat-x;}
input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus{background-position: 0px -40px;border-color:#46494D;cursor:pointer;}
input[type="submit"][disabled], button[disabled] {background-color:#304764;background-position: 0px -40px;border-color:#333;color:#DDD;}
input[type="submit"]:focus, button:focus{outline :#000 dotted 1px\9}
*/



.icons10 {width:10px; height:10px; float:left;}
.icons10 a {display:inline-block; float:left; width:10px; height:10px; background-color: transparent;
            background-image:url('../images/i10x10.gif'); background-repeat:no-repeat;border:0px;text-decoration:none;}
.icons10 a.help {float:left;background-position:top left;}
.icons10 a.no_step {float:left;background-position:-10px -0px;}
.icons10 a.step_complete {float:left;background-position:-20px -0px;}

/********** Style for Icon images end ***************/

.public { width:50px;background-color: transparent;background:#088A08; height:20px; margin:5px; font-color:#028577; -moz-border-radius:4px;  border-radius:4px;
                       -webkit-border-radius:4px; -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5); box-shadow: 0px 1px 3px rgba(0,0,0,0.5); box-shadow: 0px 1px 3px rgba(0,0,0,0.5); border:1px solid #088A08; font:bold 12px Helvetica,Arial,sans-serif; line-height:normal; padding:2px 8px; text-decoration:none; text-shadow:2px 2px 2px rgba(0,0,0,0.25); *width:auto; *overflow:visible; color: #FFF !important; cursor:pointer;}
.private { background-color: transparent;background:#585858; height:20px; margin:5px; font-color:#028577; -moz-border-radius:4px;  border-radius:4px;
                       -webkit-border-radius:4px; -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5); box-shadow: 0px 1px 3px rgba(0,0,0,0.5); box-shadow: 0px 1px 3px rgba(0,0,0,0.5); border:1px solid #585858; font:bold 12px Helvetica,Arial,sans-serif; line-height:normal; padding:2px 8px; text-decoration:none; text-shadow:2px 2px 2px rgba(0,0,0,0.25); *width:auto; *overflow:visible; color:#FFF !important; cursor:pointer;}
